Subject: Re: FVWM: Error redirection

From: eyal elad <[email-masked]>
Date: Wed, 28 May 1997 17:23:22 +0300 (IDT)

Good morning,

> Try this in your InitFunction:
> +  "I" Exec xterm -e tail -f /home/maverick/.xsession-errors
> 
> Depending on how X is set up on your system, the name of the file that 
> catches the error output may be different.  You can add other options to the 
> way that the xterm behaves, but the -e has to be the last option in the chain.

Yes! This is what I was looking for. I should have remembered "tail -f".
Thanks a mill.

> BTW, of course E-mail pigeons nest in binary trees!  They're afraid of the 
> AVL trees, just like the rest of us. |)

<g>,

 _
(_  /  _    /          ( E-mail pigeons nest in binary trees )
(__/__(/\_(/

--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].